.sticky-mobile-checkout {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 0.5em 1em;
	background: var(--white);
	box-shadow: 0 -4px 4px 0 rgba(0, 0, 0, 0.1);
	z-index: 900;
}

.sticky-mobile-checkout__inner {
	display: flex;
}

.sticky-mobile-checkout__label {
	padding-right: 3px;
}

.sticky-mobile-checkout__col--left {
	display: flex;
	align-items: center;
	width: auto;
	flex: 1 1 0;
}

.sticky-mobile-checkout__col--right {
	width: 50%;
}
